@charset "Shift_JIS";

/* Navigation
============================================================ */


#hpb-nav ul li span.en{
    display: none;
}

/* Footer Navigation
============================================================ */

/* Main Contents
============================================================ */

/* header logo */
#hpb-headerLogo a{
    display: block;
    background-image : url(header_title_10_22.png);
    background-position: left top;
    background-repeat: no-repeat;
	width: 218px;
	height: 40px;
    text-indent: -9999px;
    overflow: hidden;
}

.hpb-layoutset-01 #hpb-title{
    background-image : url(main_title_10_22.png);
    background-position: center top;
    background-repeat: no-repeat;
	background-color: #404040;
	width: 100%;
	height: 213px;
	text-indent: -9999px;
    overflow: hidden;
}

/* Common ==================== */

.hpb-layoutset-02 #hpb-main h3.hpb-c-index{
	visibility: visible;
	display: block;
	height: auto;
	text-indent: inherit;
	margin-bottom: 1em;
}

.hpb-section{
	overflow: hidden;
}

.hpb-section p{
	word-break: break-all;
	font-size: 12px;
}

/* Top Page ==================== */

.hpb-layoutset-01 #hpb-inner{
	background-image: none;
}

.hpb-layoutset-02 #hpb-inner{
	background-image: none;
}

.hpb-layoutset-01 #hpb-nav,
.hpb-layoutset-02 #hpb-nav{
	padding-top: 10px;
}

.hpb-layoutset-01 #toppage-item{
	background-color: #fff;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	padding: 10px;
	border: 1px solid #ec6941;
}

.hpb-layoutset-01 #toppage h4{
    font-size: 14px;
	padding-left: 0px;
	padding-bottom: 0;
	margin-bottom: 0;
	margin-top: 5px;
	margin-left: 0;
}

.hpb-layoutset-01 .hpb-section p{
	padding-left: 0px;
	padding-right: 20px;
	margin-top: 0px;
	margin-left: 0;
}

#hpb-main #toppage-news ul{
    font-size: 12px;
	list-style: none;
	padding: 0;
}

#hpb-main #toppage-news ul li{
	margin-bottom: 15px;
}

#hpb-main #toppage-news ul li h4{
	margin: 0;
	padding: 0;
}

.hpb-layoutset-01 #hpb-main #toppage-news h3 .en{
	display: none;
}

#hpb-main #toppage-news h3,
#hpb-main #toppage-info h3{
	clear: both;
	margin-left: 10px;
	margin-right: 10px;
	font-size: 14px;
	font-weight: normal;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 5px;
	background-color: #fabe00;
}
#hpb-main #toppage-news h3 .en,
#hpb-main #toppage-info h3 .en{
	text-transform: uppercase;
}
#hpb-main #toppage-info .hpb-section h4{
	padding-top: 0;
	padding-left: 20px;
	padding-right: 20px;
}
#hpb-main #toppage-info .hpb-section p{
	padding-top: 0;
	padding-left: 20px;
	padding-right: 20px;
}



/* ========== topics ========== */

#hpb-main #toppage-info > img{
	margin-left: 12px;
}

#hpb-main #toppage #toppage-news dl{
    padding: 0 15px 0 22px;
    font-size: 12px;
	margin: 0;
}
#hpb-main #toppage #toppage-news dt{
    float: left;
    margin-right: 10px;
}
#hpb-main #toppage #toppage-news dd{
    margin: 0 0 5px;
    overflow: hidden;
}

#hpb-main .hpb-section .news-comment{
    padding: 0px 15px 20px;
    overflow: hidden;
}

#hpb-main #toppage .news-comment,
#hpb-main #toppage .info-comment{
    margin: 0 5px 0px;
    padding: 10px;
    overflow: hidden;
}

#hpb-main .news-comment,
#hpb-main .info-comment{
	padding: 0 10px;
}

#hpb-main .news-comment .news-photo,
#hpb-main .info-comment .info-photo{
	float: left;
	margin: 0 10px 0 0;
}

#hpb-main .news-comment .date,
#hpb-main .info-comment .date{
	display: inline-block;
	margin-bottom: 5px;
}



/* Second Page ==================== */

.hpb-layoutset-02 .hpb-section > img{
	margin-left: 22px;
}

.hpb-layoutset-02 .hpb-section .item > img{
	margin-left: 22px;
}

.hpb-layoutset-02 .hpb-section .en{
	display: inline !important;
	margin-right: 4px;
}

.hpb-layoutset-02 #toppage-info .hpb-section h4{
	margin-left: 0px;
	padding-left: 0;
}





/* ========== program ========== */


.hpb-layoutset-02 #hpb-main #program .hpb-section > img{
	margin-left: 22px;
}
/* ========== policy ========== */


.hpb-layoutset-02 #hpb-main #policy .hpb-section > img{
	margin-left: 22px;
}
/* ========== entrance ========== */


.hpb-layoutset-02 #hpb-main #entrance .hpb-section > img{
	margin-left: 22px;
}

/* ========== company ========== */

.hpb-layoutset-02 #hpb-main #company .hpb-section > img{
	margin-left: 22px;
}

.hpb-layoutset-02 #hpb-main #company .hpb-section{
    padding: 0 0 25px;
}
.hpb-layoutset-02 #hpb-main #company dt{
    float: left;
    width: 5.5em;
    margin-right: 10px;
}
.hpb-layoutset-02 #hpb-main #company dd{
    margin: 0 0 5px;
    overflow: hidden;
}
